name := "Spark Streaming word count"
version := "1.0"
scalaVersion := "2.11.12"
libraryDependencies += "org.apache.spark" %% "spark-sql" % "2.3.2"
libraryDependencies += "org.apache.spark" % "spark-streaming_2.11" % "2.3.2"
scalacOptions += "-deprecation"
